Microsoft .NET Framework CVE-2018-8517 Remote Denial of Service Vulnerability

Bugtraq ID: 106075
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-8517
Remote: Yes
Local: No
Published: Dec 11 2018 12:00AM
Updated: Dec 11 2018 12:00AM
Credit: Microsoft
Vulnerable: Microsoft .NET Framework 4.7.2
Microsoft .NET Framework 4.7.1
Microsoft .NET Framework 4.6.2
Microsoft .NET Framework 4.6.1
Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.7
Microsoft .NET Framework 4.6
Microsoft .NET Framework 4.5.2
Microsoft .NET Framework 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus